.header {
    background: rgb(224, 242, 240);
  padding: 16px 12px;
  display: flex;
  gap: 12px; /* espaço entre os botões */
  align-items: center; /* garante alinhamento vertical */
  width: 100%;
}

.app-title {  
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  margin: 0;
  font-family: "Poppins", sans-serif;
  color: rgb(0, 151, 165);
}

@media (prefers-color-scheme: dark) {
  .header {
    background: rgb(20, 25, 25); /* fundo escuro */
  }

  .app-title {
    color: white;
  }
}
